Support » Plugins and Hacks » [Plugin: GD Star Rating] Compatibility (works/broken) vote

Viewing 1 replies (of 1 total)
  • Current versions of the plugin are not compatible with BuddyPress and in most cases will cause problems to one another. But, once GDSR 2.0 is completed it will be fully compatible with BP, but I have no idea when I will get the time to finish it.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: GD Star Rating] Compatibility (works/broken) vote’ is closed to new replies.